import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EffectivepartComponent } from './effectivepart.component';

describe('EffectivepartComponent', () => {
  let component: EffectivepartComponent;
  let fixture: ComponentFixture<EffectivepartComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EffectivepartComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EffectivepartComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
